Subject: Re: bug#17361: Tramp does not save history across sessions.

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Apr 2014 09:42:33 -0400

> Reading your text, I wonder how one should implement this. Usually, one
> doesn't know which other library intends to set a filter or a process.

That's a good question.  So far it works well when you know enough of
the various places that want to set a filter, so you can make sure only
one of them uses set-process-filter (and does it before the others).

        Stefan